glab(1)

NAME
glab-stack-save - Save your progress within a stacked diff. (EXPERIMENTAL.)

SYNOPSIS
glab stack save [flags]

DESCRIPTION
Save your current progress with a diff on the stack.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/policy/development_stages_support/⟩

Use experimental features at your own risk.

OPTIONS
-d, --description=""
    Description of the change.

-m, --message=""
    Alias for the description flag.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack save added_file
    $ glab stack save . -m "added a function"
    $ glab stack save -m "added a function"

SEE ALSO
glab-stack(1)